| darcs-2.4.3: a distributed, interactive, smart revision control system | Source code | Contents | Index
Darcs.ProgressPatches
Synopsis
progressRL :: String -> RL a -> RL a
progressFL :: String -> FL a -> FL a
progressRLShowTags :: String -> RL (PatchInfoAnd p) -> RL (PatchInfoAnd p)
Documentation
progressRL :: String -> RL a -> RL a | Source
Evaluate an `RL` list and report progress.
progressFL :: String -> FL a -> FL a | Source
Evaluate an `FL` list and report progress.
progressRLShowTags :: String -> RL (PatchInfoAnd p) -> RL (PatchInfoAnd p) | Source
Evaluate an `RL` list and report progress. In addition to printing the number of patches we got, show the name of the last tag we got.
Produced by Haddock version 2.4.2